<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachmentsViewerWindowTitle</key>
	<string>Zusätzliches Material</string>
	<key>centerMapButtonLabel</key>
	<string> Karte zentrieren </string>
	<key>createdByLabel</key>
	<string>Erstellt von: </string>
	<key>doneButtonLabel</key>
	<string> Fertig </string>
	<key>filterItemsStringFormat</key>
	<string>Filter: Zeige Einträge mit %@</string>
	<key>infoWindowTitle</key>
	<string>Über den MemoryMiner Web Viewer</string>
	<key>initialLoadLabel</key>
	<string>Magie geschieht...</string>
	<key>itemCountFormat</key>
	<string>Eintrag %i von %i</string>
	<key>loadingPhotoLabel</key>
	<string> Lade Foto </string>
	<key>mapsOverlayWindowTitle</key>
	<string>Kartenanzeige</string>
	<key>noAttachmentsLabel</key>
	<string>Es ist kein zusätzliches Material für diesen Eintrag verfügbar.</string>
	<key>sharingOverlayWindowTitle</key>
	<string>Veröffentliche diese MemoryMiner Story</string>
	<key>showAllLabel</key>
	<string>Zeige Alle</string>
	<key>showingAllItemsFilterLabel</key>
	<string>Filter: Zeige Alle Einträge</string>
	<key>showingAllLabel</key>
	<string>Zeige Alle</string>
	<key>unknownPlaceLabel</key>
	<string>Unbekannter Platz</string>
	<key>viewerWindowTitle</key>
	<string>MemoryMiner Web Viewer</string>
	<key>zoomLabel</key>
	<string>Zoom:</string>
</dict>
</plist>
